Name:CollectComponentHashes_v3
Command: /usr/sap/$[SID:#required#toupper]/lss/shared/install/hdbinst --main=SDB::Install::App::Console::LSS::LSSConfigExecutor::main --register $[SID:--sid=#required]  $[COMPONENT_MANIFEST_DIR:--manifest_dir=#required] $[COMPONENT_SIGNATURE:--signature_path=] --called_by_hostagent
Description: Register component binaries in LSS
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: /usr/sap/$[SID:#required#toupper]/lss/shared/SIGNATURE.SMF
SignedFilesList: /usr/sap/$[SID:#required#toupper]/lss/shared/install/filelist.installer
